﻿/* Content home page 30%+70% */
/*#page {background:url(images/MainBGInner.jpg) repeat-x;}*/
#contentwrapper {position: relative; }

#Content1 {margin: 10px auto 15px;min-height: 110px;width: 950px;display: none;}
#Content1Wrapper {}

#Content2 {float: right;margin-left: 15px;min-height: 50px;padding: 0;width: 202px;}
#Content2Wrapper {}

#Content2 .SideMenu .sbContent {}
#Content2 .SideMenu .sbTop {background: url("images/SideTitle.jpg") repeat-x scroll 0 0 transparent;height: 41px;}
#Content2 .SideMenu h3 {color: #FFFFFF;height: 41px;line-height: 39px;padding-right: 20px;}

#Content2 .SideMenu {background-color: #fff;width: 200px;}
#Content2 .SideMenu .firstLevel { list-style-type:none;}
#Content2 .SideMenu .firstLevel .item {border-bottom: 1px solid #DDDDDD;padding: 10px;}
#Content2 .SideMenu .firstLevel .item .aFirstLevel {background: url("images/SideMenuItem.jpg") no-repeat scroll right center transparent;color: #000000;display: inline;padding-right: 11px;text-decoration: none;}
#Content2 .SideMenu .firstLevel .item .aFirstLevel>.aText { font-size:15px;}

.h1_wrapper {padding:0 0 0.75em;}

#Content2 .customMenuExternal .firstLevel .level2Holder {}
#Content2 .customMenuExternal .firstLevel .level2Holder .secondLevel {}
#Content2 .customMenuExternal .firstLevel .level2Holder .secondLevel .item2lvl { list-style-type:none; padding-left:15px;}
#Content2 .customMenuExternal .firstLevel .level2Holder .secondLevel .item2lvl:hover {}
#Content2 .customMenuExternal .firstLevel .level2Holder .secondLevel .item2lvl .a2level {color: #000000;display: block;text-decoration: none;}
#Content2 .customMenuExternal .firstLevel .level2Holder .secondLevel .item2lvl .a2level .aText {}

#Content2 .SideContact {background-color: #fff;width: 200px;}
#Content2 .SideContact .sbContent {margin: 10px;}
#Content2 .SideContact .sbTop {background: url("images/SideTitle.jpg") repeat-x scroll 0 0 transparent;height: 41px;}
#Content2 .SideContact h3 {color: #FFFFFF;height: 41px;line-height: 39px;padding-right: 20px;}
#Content2 .SideContact li {float: right;padding: 3px 0;width: 170px;}
#Content2 .SideContact li.liButton {}
#Content2 .SideContact .liDescription { display:none;}
#Content2 .SideContact li input {background: url("images/ContactPageTextBox.png") no-repeat scroll 0 0 transparent;border: 0 solid #706F6F;float: left;height: 22px;margin: 0;padding: 0;width: 168px;max-height:22px; max-width:168px; min-height:22px; min-width:168px;}
#Content2 .SideContact li.liNotes textarea {background: url("images/ContactPageTextArea.png") no-repeat scroll 0 0 transparent;border: 0 solid #706F6F;float: left;height: 64px;margin: 0;padding: 0;width: 168px;max-height:64px; max-width:168px; min-height:64px; min-width:168px;}
#Content2 .SideContact li label {color: #000;float: right;margin-bottom: 2px;padding-right: 5px;width: 100px;}
#Content2 .SideContact li .btnSend {background: url("images/btnSend.png") no-repeat scroll right 0 transparent;border: medium none;color: #000;display: block;float: right;height: 23px !important;max-height: 23px !important;max-width: 64px !important;min-height: 23px !important;min-width: 64px !important;width: 64px !important;}

#Content3 {float: right;min-height: 550px;width: 735px;background-color: #FFFFFF;}
#Content3Wrapper {}

#Content3 .h1_wrapper {border-bottom:1px solid #dddddd; padding:10px;}
#Content3 .h1_wrapper h1 {color:#1d1d1d;font-size: 1.5em;}
#Content3 .textModule {padding:10px;}

#Content3 .ContactPage {}
#Content3 .ContactPage li { display:inline-block; padding: 3px 0; margin-bottom:10px;float: left;}
#Content3 .ContactPage li:last-child { margin-left:103px;}
#Content3 .ContactPage li.liButton {margin-left: 101px;}
#Content3 .ContactPage .liDescription { display:none;}
#Content3 .ContactPage li input { background:url(images/ContactPageTextBox.png) no-repeat; border:none; width:283px; height:23px;float:left;margin: 0;padding: 0;}
#Content3 .ContactPage li.liNotes textarea {background:url(images/ContactPageTextArea.png) no-repeat; border:none; width:283px; height:84px;float:left;margin: 0;padding: 0;} 
#Content3 .ContactPage li label { float:left;width: 100px; color:#000;margin-bottom: 2px; font-size:15px;}
#Content3 .ContactPage li .btnSend {border: medium none;display: inline-block;font-size: 16px;height: 30px;width: 70px;color:#fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: #666 0px 1px 2px;-moz-box-shadow: #666 0px 1px 2px;box-shadow: #666 0px 1px 2px;background: #F26D05;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F26D05), to(#eb6111));background: -webkit-linear-gradient(#F26D05, #eb6111);background: -moz-linear-gradient(#F26D05, #eb6111);background: -ms-linear-gradient(#F26D05, #eb6111);background: -o-linear-gradient(#F26D05, #eb6111);background: linear-gradient(#F26D05, #eb6111);-pie-background: linear-gradient(#F26D05, #eb6111);behavior: url(/../css/PIE/PIE.htc);}

#Content4 {display:none;}
#Content5 {display:none;}
#Content6 {display:none;}
#Content7 {display:none;}

